.product-not-found {
	margin-bottom:50px; padding: 30px 0; 
}
.product-not-found h4 {
	font-family: 'robotoregular';
	font-size:35px;
	color:#d42600;
	text-align:center;
	font-weight:normal;
	line-height:45px;
	margin:45px 0 10px; text-transform: uppercase;
}

.product-not-found h4 strong { font-weight: bold;
    font-size: 50px;
    margin: 10px 0;
    display: block;}

.product-not-found .curls-block {
	width: auto;
    position: relative;
    margin: 40px auto 0;
    min-height: 340px;
    max-width: 450px;
    padding: 40px 85px;
}
.product-not-found .curls-block h3 {
	text-align: center;
	color: #ee5246;
	font-size: 45px;
	font-weight: bold;
	margin: 30px auto;
	display: inline-block;
	width: 100%;
}
.product-not-found .curls-block h4 {
	color: #464646;
	font-size:35px;
	margin: 0px 0 10px;
	line-height: normal;
}
.product-not-found .curls-block:before {
	position:absolute;
	content:"";
	left:0px;
	top:0px;
	display:block;
	background-image:url(../images/left-curls.png);
	background-repeat:no-repeat;
	width:71px;
	height:341px;
	opacity:0.7;
}
.product-not-found .curls-block:after {
	position:absolute;
	content:"";
	right:0px;
	top:0px;
	display:block;
	background-image:url(../images/right-curls.png);
	background-repeat:no-repeat;
	width:71px;
	height:341px;
	opacity:0.7;
}
.product-not-found .curls-block ul {
	margin: 20px 0 0;
    padding: 0 30px;
}
.product-not-found .curls-block ul li {
	font-family: 'robotoregular';
	font-size:23px;
	color:#464646;
	line-height:35px; position: relative;
}

.product-not-found .curls-block ul li:before { position: absolute; left: -20px; top: 15px; width: 7px; height: 7px; background-color: #d42600; content: ""; border-radius: 50%;}

.no-product { max-width: 1170px; margin: 0 auto; }

 @media screen and (max-width: 767px) {
.product-not-found h4 {
font-size:30px;
}
}
 @media screen and (max-width: 479px) {
.product-not-found h4 {
font-size:18px;
line-height:35px;
}
.product-not-found h4 strong {font-size: 35px;}
.product-not-found .curls-block {
width:85%; padding: 20px 45px;
}
.product-not-found .curls-block::before {
background-size:45px;
height:210px;
width:45px;
}
.product-not-found .curls-block::after {
background-size:45px;
height:210px;
width:45px;
}
.product-not-found .curls-block h3 {
margin:10px auto 15px;
}
.product-not-found .curls-block h4 {
font-size:25px;
}

.product-not-found .curls-block ul li {
font-size:16px;
line-height:28px;
}

}


@media screen and (max-width: 350px) {
.product-not-found h4 { font-size: 16px; margin: 15px;}
.product-not-found .curls-block {    margin: 20px auto 0; padding: 0px; min-height: 170px;}
.product-not-found .curls-block::before, .product-not-found .curls-block::after { content: normal; }
}